
Katello - Feature #4085

[RFE] allow katello installation to occur without an initial org

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I have a script that populates orgs into Katello. However, I still need to create an initial org during Katello setup; this org is never

used. Can the installer be changed to optionally not create an initial org?

Created: beav on May 20, 2013 14:48 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2340

History

#1 - 06/05/2014 03:27 AM - Eric Helms

- Tracker changed from Bug to Feature

- Category set to Installer

- Triaged set to Yes

#2 - 08/18/2014 11:57 AM - Eric Helms

- Status changed from New to Closed

With the addition of initial org/loc into Foreman and thus options into the installer, this can now be performed by clearing those options from the

answers file.

#3 - 08/21/2014 02:28 PM - Eric Helms

- translation missing: en.field_release set to 13
